.container {
    display: flex;
    flex-wrap: wrap;
    text-align: start;
    width: 90%;
}
.meal {
    margin: 10px;
    width: 12%;
    text-align: center;
    cursor: pointer;
}
.meal:hover {
    transform: scale(1.1);
}
img {
    width: 100%;
    height: 100px;
    border-radius: 7px;
    object-fit: cover;
}
.details {
    margin: 0 auto;
    text-align: center;
}
.repas {
    width: 300px;
    height: 300px;
}
form {
    text-align: end;
}
select {
    padding: 5px;
    border-radius: 5px;
}
input[type="submit"] {
    padding: 5px;
    border-radius: 5px;
}